/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 81.3%;
}
/*body{display:none}*/

#menu-bar {
  background-color: #fff;
  font-size: 1em;
}
#block-menu-menu-top-nav {
  float: none;
  display: block;
  margin: 0 auto;
  /*outline: 1px solid black;*/
}
#block-menu-menu-top-nav ul {
  margin: 0 auto;
  text-align: center;
  display: block;
}
#block-menu-menu-top-nav li, #block-menu-menu-top-nav a {
  display: inline-block;
  padding: 0 4%;
  float: none;
  font-size: 120%;
}
#block-logo-block-logo {
  display: block;
  margin: 0 auto;

/*   top: -1em;
   left: .5em;*/
   max-width: 90%;
}

.region-header {
  text-align: right;
}
 .region-header span {
   padding: 0 1.5em 0 0;
 }

 #block-nice-menus-1 {
  position: static;
  /*display: block;*/
  display: none;
  background-image: none;
  background-color: #f68b1f;
  width: 1022px;
  max-width: 100%;
  height: auto;
}
ul.nice-menu {
  z-index: 50;
  display: block;
  margin: 0 auto;
  width: 100%;
  float: none;
  background: none;
}
ul.nice-menu li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent:hover  {
  background: none;
  list-style-type: none;
  border: none;
}

ul.nice-menu ul li,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
  border-bottom: 1px dotted #f68b1f;
  background-color: #faa24b;
  padding: 0 .3em;
}

ul.nice-menu ul {
  z-index: 40;
  border: 1px solid #4f4f57;
  border-top: none;
  top: 2em;
}
/*
ul.nice-menu ul li,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
  background: url('images/dropdown-divider-bike.jpg') #f68b1f no-repeat;
  padding: 0 .3em;
}*/
ul.nice-menu-down .menuparent a {
  /*display: inline-block;*/
  padding-right: 2em;
}
ul.nice-menu .menuparent ul a {
  font-family: arial, helvetica, sans-serif;
  padding: .3em .9em;
}
ul.nice-menu .menuparent ul a:hover {
  background-color: #58585a;
  border-radius: .5em;
  color: #fff;
  text-decoration: none;
}
ul.nice-menu a,
ul.nice-menu-down .menuparent a {
  padding: 0.3em 1.9em 0.3em 1.82em;
  color: black;
}

ul.nice-menu ul ul {
  border-top: 1px solid #4f4f57;
  border-left: none;
  margin-left: 10px;
}

.image-style-content-image {
  display: block;
  margin: 0 auto;
  float: none;
}
.node-teaser {
  display:block;
  margin: 0 auto;
  width: 40%;
}

#webform-client-form-14 #edit-submit {
  margin: 0 2%;
}

#webform-client-form-19 > div {
  width: 100%
}
#webform-client-form-19 #edit-submit {
  display: block;
  margin: 0 auto;
  width: 30%;
}